Bug 159732 - port update: sysutils/cpulimit
Summary: port update: sysutils/cpulimit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-13 01:50 UTC by Jesse
Modified: 2011-08-16 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (66.49 KB, patch)
2011-08-13 01:50 UTC, Jesse
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse 2011-08-13 01:50:01 UTC
Please find attached my patch to bring cpulimit up to date with the upstream project.

Fix: Patch attached with submission follows:
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2011-08-15 12:34:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 Ryan Steinmetz freebsd_committer freebsd_triage 2011-08-16 15:35:12 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2011-08-16 15:35:12 UTC
zi          2011-08-16 14:34:58 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/cpulimit    Makefile distinfo 
    sysutils/cpulimit/files patch-cpulimit.c 
  Removed files:
    sysutils/cpulimit/files patch-makefile 
  Log:
  Update to 1.4 [1]
  Add LICENSE
  Fix build under CLANG
  
  PR:             ports/159732
  Submitted by:   Jesse <jessefrgsmith@yahoo.ca> (maintainer) [1]
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.3       +11 -4     ports/sysutils/cpulimit/Makefile
  1.2       +2 -2      ports/sysutils/cpulimit/distinfo
  1.2       +9 -9      ports/sysutils/cpulimit/files/patch-cpulimit.c
  1.2       +0 -19     ports/sysutils/cpulimit/files/patch-makefile (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"